/* main */
body, div, p, ul, li, ol, dl, dt, dd, form, h1, h2, h3, h4, h5, h6, input, fieldset, legend, optgroup, select, table, textarea {
    margin: 0;
    padding: 0;
}

body {
    height: 100%;
    font: 12px/20px "Source Han Sans", "Courier New", Courier, mono;
    background-color: #ffffff;
    min-width: 1024px;
}

a, input, button, select, textarea {
    outline: none;
}

/* list start */
.list-dl {
    margin-top: -20px;
}

.list-dl dt {
    margin-left: 25px;
    border-bottom: #CCC solid 1px;
    padding-bottom: 12px;
    padding-left: 12px;
    font-size: 18px;
    font-family: "Source Han Sans";
}

.list-dl dt .list-head {
    font-size: 22px;
    color: rgb(51, 51, 51);
}

.list-dl dt .list-en-head {
    padding-left: 12px;
    font-size: 13px;
    color: rgb(64, 64, 64);
}

.list-dl dt .list-more {
    float: right;
    font-size: 14px;
    color: rgb(128, 128, 128);
}

.list-dl dd {
    margin-top: 10px;
    font-family: "Source Han Sans";
}

.list-dl dd .item-title {
    line-height: 20px;
    font-size: 13px;
    color: rgb(51, 51, 51);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list-dl dd .item-title a {
    color: rgb(51, 51, 51);
}

.list-dl dd .item-title a:hover {
    color: #248cc8;
}

.list-dl dd span {
    /*padding-left: 10px;*/
    line-height: 16px;
    font-size: 11px;
    color: rgb(128, 128, 128);
}

/* list end */

/* tab-title start */
.tab-title {
    margin-left: 25px;
    border-bottom: #CCC solid 1px;
    padding-bottom: 12px;
    padding-left: 12px;
    font-size: 18px;
    font-family: "Source Han Sans";
}

.tab-title .tab-head {
    font-size: 22px;
    color: rgb(51, 51, 51);
}

.tab-title .tab-en-head {
    padding-left: 12px;
    font-size: 13px;
    color: rgb(64, 64, 64);
}

.tab-title .tab-more {
    float: right;
    font-size: 14px;
    color: rgb(128, 128, 128);
}

/* tab-title end */

/* tab-title-new start */
.tab-title-new {
    text-align: center;
}

.tab-title-new h1 {
    font-family: "DFPYuanW3", "Source Han Sans";
    font-size: 28px;
    color: rgb(51, 51, 51);
}

.tab-title-new .decoration {
    display: flex;
    width: 80%;
    margin: 0 auto;
}

.tab-title-new .decoration .line {
    flex: 1;
    position: relative;
    top: -6px;
    border-bottom: 1px solid rgb(210, 210, 210);
}

.tab-title-new .decoration .icon {
    display: inline-block;
    margin: 0 30px -10px 30px;
    width: 40px;
    height: 26px;
    background-size: 40px 26px;
    background-repeat: no-repeat;
    background-image: url("../images/myimg/tab-01.png");
}

.tab-title-new .tab-more-wrapper {
    text-align: right;
    width: 80%;
    margin: 0 auto;
}

.tab-title-new .tab-more-wrapper .tab-more {
    display: inline-block;
    padding: 20px 20px 0 0;
    font-size: 14px;
    color: rgb(128, 128, 128);
}

.tab-title-new .tab-more-wrapper .tab-more:hover {
    font-weight: 700;
    color: rgb(39, 159, 235);
}

/* tab-title-new end */

/* news start */
.list-ul {
    margin-bottom: 50px;
}

.list-ul li {
    height: 200px;
    width: 100%;
    /*margin: 50px 200px 0 200px;*/
    background-color: #F2F3F7;
    list-style: none;
}

.list-ul li .item {
    display: flex;
}

.list-ul li .item .item-img {
    flex: 0 0 150px;
    margin-top: 15px;
    margin-left: 15px;
    width: 100px;
    height: 150px;
    background-color: #ffffff;
}

.list-ul li .item .item-img img {
    margin-left: 24px;
    margin-top: 36px;
    width: 102px;
    height: 77px;
}

.list-ul li .item .item-msg {
    flex: 1;
    padding: 24px 80px 0 35px;
    font-family: "Source Han Sans";
}

.list-ul li .item .item-msg .item-title {
    line-height: 30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-family: "Source Han Sans";
}

.list-ul li .item .item-msg a {
    line-height: 25px;
    font-size: 16px;
    font-weight: 700;
    color: rgb(25, 139, 245);
    text-decoration: none;
    font-family: "Source Han Sans";
}

.list-ul li .item .item-msg .item-company {
    line-height: 30px;
    display: inline-block;
}

.list-ul li .item .item-msg .item-company span {
    font-family: "Source Han Sans";
    font-size: 13px;
    color: rgb(128, 128, 128);
    margin-right: 20px;
}

.list-ul li .item .item-msg .item-content {
    line-height: 20px;
    font-size: 13px;
    color: rgb(51, 51, 51);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    font-family: "Source Han Sans";
}

.list-ul li .item .item-msg .item-content span {

}

/*@media (max-width: 1440px) {*/
/*.item .item-img {*/
/*margin-left: 30px;*/
/*}*/

/*.list-ul li{*/
/*margin: 50px 50px 0 50px;*/
/*}*/
/*}*/
/* news end */

/* news-tab start */
.list-ul-tab {
    /*margin-bottom: 50px;*/
}

.list-ul-tab li {
    display: flex;
    height: 180px;
    width: 100%;
}

.list-ul-tab li .item-left {
    flex: 1;
    display: flex;
    margin-right: 20px;
    border-bottom: 1px solid rgb(132, 132, 132);
}

.list-ul-tab li .item-left:last-child {
    border-bottom: none;
}

.list-ul-tab li .item-left .item-img {
    flex: 0 0 160px;
    width: 160px;
    height: 150px;
    background-color: #FCFCFC;
}

.list-ul-tab li .item-left .item-img img {
    margin-top: 26px;
    width: 160px;
    height: 132px;
}

.list-ul-tab li .item-left .item-msg {
    flex: 1;
    padding: 24px 0 0 20px;
    font-family: "Source Han Sans";
}

.list-ul-tab li .item-left .item-msg .item-title {
    position: relative;
    line-height: 30px;
    font-family: "Source Han Sans";
}

.list-ul-tab li .item-left .item-msg a {
    display: block;
    position: relative;
    overflow: hidden;
    height: 25px;
    line-height: 25px;
    font-size: 16px;
    font-weight: 700;
    color: #000000;
    text-decoration: none;
    font-family: "Source Han Sans";
}

.list-ul-tab li .item-left .item-msg a:hover {
    color: rgb(25, 139, 245);
}

.list-ul-tab li .item-left .item-msg .item-company {
    margin-top: 5px;
    line-height: 30px;
    display: inline-block;
}

.list-ul-tab li .item-left .item-msg .item-company span {
    font-family: "Source Han Sans";
    font-size: 13px;
    color: rgb(128, 128, 128);
    margin-right: 20px;
}

.list-ul-tab li .item-left .item-msg .item-content {
    margin-top: 10px;
    line-height: 24px;
    font-size: 13px;
    color: rgb(51, 51, 51);
    font-family: "Source Han Sans";
}

.list-ul-tab li .item-left .item-msg .item-content span {
    display: block;
    position: relative;
    overflow: hidden;
    height: 72px;
    line-height: 24px;
}

.list-ul-tab li .item-right {
    flex: 1;
    display: flex;
    margin-left: 20px;
    border-bottom: 1px solid rgb(132, 132, 132);
}

.list-ul-tab li:last-child .item-left {
    border-bottom: none;
}

.list-ul-tab li:last-child .item-right {
    border-bottom: none;
}

.list-ul-tab li .item-right .item-img {
    flex: 0 0 160px;
    width: 160px;
    height: 150px;
    background-color: #FCFCFC;
}

.list-ul-tab li .item-right .item-img img {
    margin-top: 26px;
    width: 160px;
    height: 132px;
}

.list-ul-tab li .item-right .item-msg {
    flex: 1;
    padding: 24px 0 0 20px;
    font-family: "Source Han Sans";
}

.list-ul-tab li .item-right .item-msg .item-title {
    position: relative;
    line-height: 30px;
    font-family: "Source Han Sans";
}

.list-ul-tab li .item-right .item-msg a {
    display: block;
    position: relative;
    overflow: hidden;
    height: 25px;
    line-height: 25px;
    font-size: 16px;
    font-weight: 700;
    color: #000000;
    text-decoration: none;
    font-family: "Source Han Sans";
}

.list-ul-tab li .item-right .item-msg a:hover {
    color: rgb(25, 139, 245);
}

.list-ul-tab li .item-right .item-msg .item-company {
    margin-top: 5px;
    line-height: 30px;
    display: inline-block;
}

.list-ul-tab li .item-right .item-msg .item-company span {
    font-family: "Source Han Sans";
    font-size: 13px;
    color: rgb(128, 128, 128);
    margin-right: 20px;
}

.list-ul-tab li .item-right .item-msg .item-content {
    margin-top: 10px;
    line-height: 24px;
    font-size: 13px;
    color: rgb(51, 51, 51);
    font-family: "Source Han Sans";
}

.list-ul-tab li .item-right .item-msg .item-content span {
    display: block;
    position: relative;
    overflow: hidden;
    height: 72px;
    line-height: 24px;
}

/* news-tab end */

/* footer start */
/*尾部*/

.foot1 .fl {
    float: left;
}

.foot1 .fr {
    position: absolute;
    right: 8%;
}

@media (max-width: 1450px) {
    .foot1-11:first-child {
        margin-left: 8%;
    }

    .foot1 .fr {
        right: 1%;
    }
}

.foot1 .nav-layer {
    width: 100%;
    min-width: 1024px;
    margin: 0 auto;
}

.foot1 {
    background: #E6E4E4;
}

.foot1 ul {
    margin: 0;
    padding: 0;
}

.foot1 p {
    margin: 0;
    padding: 0;
}

.foot1-1 {
    overflow: hidden;
    clear: both;
    padding-bottom: 20px;
    position: relative;
}

.foot1-1 li {
    margin-top: 8px;
}

.foot1-1 li a:hover {
    color: #36b6c7;
    cursor: pointer;
}

.foot1-11 {
    padding: 0 20px;
/ / todo
}

.foot1-11:first-child {
    padding-left: 0;
    margin-left: 10%;
}

@media (max-width: 1450px) {
    .foot1-11:first-child {
        padding-left: 0;
        margin-left: 4%;
    }
}

/*.foot1-11:first-child{ padding-left:0;}*/
.foot1-11 h3 {
    margin-bottom: 20px;
    max-width: 250px;
}

.foot1-11 h3 a {
    font-size: 16px;
    color: #333333;
    letter-spacing: 3px;
    font-weight: 600;
}

.foot1-11 h3 a:hover {
    color: #36b6c7;
}

.foot1-11 li a {
    line-height: 20px;
    color: #444444;
    font-size: 14px;
}

.foot1-12 h3 {
    font-size: 16px;
    color: #333333;
    margin-bottom: 20px;
    font-weight: 600;
    letter-spacing: 2px;
}

.foot1-12 p {
    text-align: left;
    color: #444444;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 1px;
}

.foot1-2 {
    padding-top: 28px;
}

.foot1-2 .foot1-2_list li {
    float: left;
    width: 120px;
}

.foot1-2 ul.foot1-2_list {
    margin-left: 100px;
}

.foot1-2 .foot1-2_list li a {
    color: #73777a;
    font-size: 12px
}

.foot1-2 .foot1-2_list li a:hover {
    color: #36b6c7;
}

.foot1-2 .foot1-2_list0 li {
    position: relative;
    height: 24px;
}

.foot1-2 .foot1-2_list0 li h3 {
    position: absolute;
    left: 0;
    color: #9b9ea0;
    font-size: 12px;
}

/* footer end */

/* dowebok 文章列表左右切换 */
.dowebok-outer {
    height: 330px;
    /*margin-bottom: 46px;*/
}

#dowebok {
    width: 100%;
    margin: 0 auto;
    font-family: "Source Han Sans";
}

#dowebok .owl-wrapper-outer {
    margin: 0 auto;
}

.owl-buttons div {
    position: absolute;
    top: 180px;
    width: 30px;
    height: 60px;
    margin: 0;
    padding: 0;
    border-radius: 0;
    font: 60px/60px "宋体";
    background-color: transparent;
    overflow: hidden;
    _display: none;
}

.owl-buttons .owl-prev {
    left: -40px;
}

.owl-buttons .owl-next {
    right: -40px;
}

.owl-buttons .owl-prev:before {
    font-size: 60px;
    content: "<";
}

.owl-buttons .owl-next:before {
    font-size: 60px;
    content: ">";
}

#dowebok .item {
    position: relative;
    width: 330px;
    height: 264px;
    margin: 20px auto;
    background-color: #fff;
    overflow: hidden;
    box-shadow: 0 2px 14px 4px #EEEEEE;
}

#dowebok .item:hover {
    transform: scale(1.11);
    transition: all 0.3s;
}

#dowebok .item .img {
    width: 343px;
    height: 184px;
    background-position: 50% 30%;
    background-repeat: no-repeat;
    background-size: cover;
}

#dowebok .shd {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#dowebok .shd a {
    display: block;
    width: 343px;
    height: 204px;
    *background-image: url(about:blank);
    background-image: url(about:blank) \0;
}

#dowebok .txt {
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 100%;
    height: 60px;
    padding: 0 15px;
    color: #888;
    /* to chrome */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

#dowebok .option {
    position: absolute;
    left: 0;
    bottom: 6px;
    width: 90%;
    height: 30px;
    padding: 5px 12px 0;
    color: #6d6d6d;
    font-size: 14px;
}

#dowebok .option .right a:hover {
    color: #338de6;
}

#dowebok h3 {
    height: 28px;
    margin: 0;
    padding-top: 6px;
    font: 700 18px/25px arial, "Source Han Sans";
    overflow: hidden;
}

#dowebok h3 a {
    color: #000000;
    text-decoration: none;
    font-family: HYb2gj, "Source Han Sans";
}

#dowebok h3 a:hover {
    color: #338de6;
}

#dowebok p span {
    width: 100%;
    height: 54px;
    line-height: 18px;
    font-size: 14px;
    color: #6d6d6d;
}

#dowebok .item:hover .shd {
    background-color: rgba(0, 0, 0, 0);
}

#dowebok .item:hover .txt {
    background-color: #fff;
    background-color: rgba(248, 249, 249, 0.95);
    box-shadow: 0 0 15px 15px rgba(248, 249, 249, 0.95);
}

#dowebok .item
.owl-buttons div {
    position: absolute;
    top: 180px;
    width: 30px;
    height: 60px;
    margin: 0;
    padding: 0;
    border-radius: 0;
    font: 60px/60px "宋体";
    background-color: transparent;
    overflow: hidden;
    _display: none;
}

.owl-buttons .owl-prev {
    left: -70px;
}

.owl-buttons .owl-next {
    right: -70px;
}

.owl-buttons .owl-prev:before {
    content: "<";
}

.owl-buttons .owl-next:before {
    content: ">";
}

@media (max-width: 1700px) {

    #dowebok .item {
        width: 303px;
    }

    #dowebok .item .img {
        width: 303px;
        height: 184px;
    }

    #dowebok .shd a {
        width: 303px;
        height: 184px;
    }
}

/* dowebok end 图片左右切换 合作动态 */

/* dowebok-tab start 技术对接 块状 */
#dowebok-tab {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    font-family: "Source Han Sans";
    display: flex;
}

#dowebok-tab.owl-wrapper-outer {
    margin: 0 auto;
}

#dowebok-tab .item1 {
    position: relative;
    flex: 3;
    height: 566px;
    max-width: 544px;
    margin: 0 auto;
    background-color: #fff;
    overflow: hidden;
}

#dowebok-tab .item1#login {
    background-image: url("http://localhost:81/wordpress/wp-content/uploads/2017/11/system-04.png");
    background-repeat: no-repeat;
    background-size: 544px 566px;
}

#dowebok-tab .item1 .login {
    position: relative;
    text-align: center;
    margin-top: 102px;
}

#dowebok-tab .item1 .login h1 {
    color: #fff;
    margin: 10px 0;
    padding: 0 20px;
    line-height: 50px;
    font-size: 42px;
    font-family: "Source Han Sans";
    letter-spacing: 3px;
}

#dowebok-tab .item1 .login .login-content {
    text-align: left;
    width: 66%;
    margin: 0 auto;
}

#dowebok-tab .item1 .login .login-content p {
    margin: 0;
    color: #fff;
    line-height: 30px;
    font-size: 21px;
    font-family: "Source Han Sans";
}

#dowebok-tab .item1 .login .form input {
    text-indent: 20px;
    font-size: 16px;
    margin-top: 20px;
    border: 1px solid #ccc;
    background: rgb(235, 235, 235);
    padding: 7px 0px;
    width: 70%;
    height: 40px;
    border-radius: 3px;
    padding-left: 5px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

#dowebok-tab .item1 .login .form input:focus {
    border-color: #66afe9;
    background: #fff;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6)
}

#dowebok-tab .item1 .login .form .btn {
    margin: 20px auto;
    text-align: center;
}

#dowebok-tab .item1 .login .form .btn span {
    display: inline-block;
    font-size: 23px;
    font-family: "Source Han Sans";
    color: #fff;
    line-height: 50px;
    padding: 0 60px;
}

#dowebok-tab .item1#duijie {
    max-width: 384px;
    background-image: url("http://localhost:81/wordpress/wp-content/uploads/2017/11/system-01.png");
    background-repeat: no-repeat;
    background-size: 384px 566px;
}

#dowebok-tab .content h1 {
    color: #fff;
    margin: 20px 0;
    font-family: "DFPYuanW3", "Source Han Sans";
    font-size: 25px;
    letter-spacing: 3px;
    word-spacing: 3px;
}

#dowebok-tab .item1 .content {
    text-align: center;
    height: 201px;
    margin-top: 182px;
}

#dowebok-tab .item2 {
    position: relative;
    flex: 3;
    max-width: 504px;
    height: 566px;
    background-color: #fff;
    overflow: hidden;
}

#dowebok-tab .item3 {
    position: relative;
    height: 275px;
    width: 100%;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: 504px 275px;
}

#dowebok-tab .item3#xuqiu {
    background-image: url("http://localhost:81/wordpress/wp-content/uploads/2017/11/system-02.png");
}

#dowebok-tab .item3#gongji {
    background-image: url("http://localhost:81/wordpress/wp-content/uploads/2017/11/system-03.png");
}

#dowebok-tab .item3:last-child {
    margin-top: 20px;
}

#dowebok-tab .item3 .content {
    text-align: center;
    height: 201px;
    margin-top: 57px;
}

#dowebok-tab .item3 .content h1 {
    margin: 0;
}

#dowebok-tab .shd {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.15);
}

#dowebok-tab .shd a {
    display: block;
    width: 100%;
    height: 100%;
}

#dowebok-tab .item2 .shd {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.15);
}

#dowebok-tab .item2 .shd a {
    display: block;
    width: 100%;
    height: 100%;
}

#dowebok-tab .item1:hover .shd {
    background-color: rgba(0, 0, 0, 0);
}

#dowebok-tab .item1:hover .txt {
    background-color: #fff;
    background-color: rgba(248, 249, 249, 0.95);
    box-shadow: 0 0 15px 15px rgba(248, 249, 249, 0.95);
}

#dowebok-tab .item1 .title {
    position: absolute;
    bottom: 20px;
    left: 30px;
    font-size: 20px;
    font-weight: 600;
    font-family: "Source Han Sans";
    color: rgb(251, 251, 251);
}

#dowebok-tab .item2 .item3:hover .shd {
    background-color: rgba(0, 0, 0, 0);
}

#dowebok-tab .item2 .item3:hover .txt {
    background-color: #fff;
    background-color: rgba(248, 249, 249, 0.95);
    box-shadow: 0 0 15px 15px rgba(248, 249, 249, 0.95);
}

#dowebok-tab .item2 .item3 .title {
    position: absolute;
    bottom: 20px;
    left: 30px;
    font-size: 20px;
    font-weight: 600;
    font-family: "Source Han Sans";
    color: rgb(251, 251, 251);
}

.icon-duijie {
    display: inline-block;
    width: 159px;
    height: 144px;
    background-image: url("../images/myimg/rc1/rc1-jsxx-icon-01.png");
    background-repeat: no-repeat;
    background-size: 159px 144px;
}

.icon-xuqiu {
    display: inline-block;
    width: 159px;
    height: 144px;
    background-image: url("../images/myimg/rc1/rc1-jsxx-icon-02.png");
    background-repeat: no-repeat;
    background-size: 159px 144px;
}

.icon-gongji {
    display: inline-block;
    width: 159px;
    height: 144px;
    background-image: url("../images/myimg/rc1/rc1-jsxx-icon-03.png");
    background-repeat: no-repeat;
    background-size: 159px 144px;
}

@media (max-width: 1440px) {
    #dowebok-tab .item1 .login .form .btn span {
        padding: 0 40px;
    }
}

@media (max-width: 1450px) {
    #dowebok-tab .item1 .login h1 {
        font-size: 36px;
    }

    #dowebok-tab .item1 {
        height: 526px;
    }

    #dowebok-tab .item2 {
        height: 526px;
        flex: 2;
    }

    #dowebok-tab .item3 {
        height: 253px;
    }

    #dowebok-tab .item1 .login {
        margin-top: 72px;
    }
}

/* dowebok-tab end 技术对接 块状 */

/* page post detail start */
.list-ul-detail {
    margin-left: 0;
    padding-bottom: 60px;
}

.list-ul-detail li {
    height: 250px;
    list-style: none;
    border-bottom: 1px dashed #E0E0E0;
}

.list-ul-detail li:last-child {
    border-bottom: none;
}

.list-ul-detail li .item {
    padding-top: 25px;
}

.list-ul-detail li .item:before {
    content: '';
    display: block;
}

.list-ul-detail li .item:after {
    content: '';
    display: table;
    clear: both;
}

.list-ul-detail .item {
    display: flex;
}

.list-ul-detail .item .item-img {
    float: left;
    width: 280px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.list-ul-detail .item .item-img img {
    width: 100%;
    height: 200px;
}

.list-ul-detail .item .item-msg {
    float: left;
    flex: 1;
    margin-left: 3%;
    margin-top: 4px;
}

.list-ul-detail .item .item-msg .item-title {
    position: relative;
    line-height: 35px;
}

.list-ul-detail .item .item-msg a {
    display: block;
    position: relative;
    overflow: hidden;
    height: 52px;
    line-height: 26px;
    color: #333333;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    letter-spacing: 1px;
}

.list-ul-detail .item .item-msg a:hover {
    color: #248cc8;
}

.list-ul-detail .item .item-msg .option {
    margin-top: 10px;
}

.list-ul-detail .item .item-msg .option a {
    line-height: 35px;
    font-size: 16px;
    font-weight: 500;
    color: rgb(102, 102, 102);
    text-decoration: none;
}

.list-ul-detail .item .item-msg .option a:hover {
    color: #248cc8;
}

.list-ul-detail .item .item-msg .post-date {
    display: inline-block;
    font-size: 16px;
    margin-top: 10px;
    font-weight: 700;
}

.list-ul-detail .item .item-msg .item-content {
    margin-top: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    line-height: 18px;
    height: 54px;
    font-size: 14px;
}

/* page post detail end */

/* page post activity start */
.list-ul-activity {
    margin-bottom: 50px;
    margin-left: 0;
}

.list-ul-activity li {
    height: 300px;
    list-style: none;
    border-bottom: 1px dashed #999999;
}

.list-ul-activity li:last-child {
    border-bottom: none;
}

.list-ul-activity .item {
    display: flex;
}

.list-ul-activity .item .item-img {
    flex: 0 0 300px;
    margin-top: 50px;
    margin-left: 50px;
}

.list-ul-activity .item .item-img img {
    width: 300px;
    height: 200px;
}

@media (max-width: 1440px) {
    .list-ul-activity .item .item-img {
        flex: 0 0 200px;
        margin-left: 30px;
    }
}

.list-ul-activity .item .item-msg {
    flex: 1;
    padding: 60px 50px 0 30px;
}

.list-ul-activity .item .item-msg .item-title {
    position: relative;
    line-height: 35px;
}

.list-ul-activity .item .item-msg a {
    display: block;
    position: relative;
    overflow: hidden;
    line-height: 35px;
    color: #333333;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
}

.list-ul-activity .item .item-msg a:hover {
    color: #248cc8;
}

.list-ul-activity .item .item-msg span {
    display: block;
    font-size: 16px;
    margin-top: 10px;
    margin-left: 2px;
    height: 22px;
    line-height: 22px;
}

.list-ul-activity .item .item-msg .item-content {
    font-size: 16px;
    margin-top: 14px;
    margin-left: 2px;
    color: #333333;
    overflow: hidden;
    line-height: 24px;
    height: 72px;
}

.list-ul-activity .item .item-msg .option {
    position: absolute;
    bottom: 10px;
    left: 35px;
    width: 160px;
    text-align: center;
}

.list-ul-activity .item .item-msg .option a {
    line-height: 35px;
    font-size: 16px;
    font-weight: 500;
    color: rgb(102, 102, 102);
    text-decoration: none;
}

.list-ul-activity .item .item-msg .option a.alive {
    color: #248cc8;
    border: 1px solid #248cc8;
    cursor: pointer;
}

.list-ul-activity .item .item-msg .option a {
    color: rgb(51, 51, 51);
    border: 1px solid rgb(51, 51, 51);
    cursor: default;
}

/* page post activity end */

/* page slider begin */
.page-slider {
    position: absolute;
    bottom: 2.5%;
    right: 10%;
}

/* page slider end */

/* page post notice start */
.list-ul-notice {
    padding-bottom: 60px;
    margin-left: 0;
}

.list-ul-notice li {
    list-style: none;
    border-bottom: 1px dashed #E0E0E0;
}

.list-ul-notice li:last-child {
    border-bottom: none;
}

.list-ul-notice .item {
    border-bottom: 1px dashed #E0E0E0;
    padding: 30px 0;
}

.list-ul-notice .item:last-child {
    border-bottom: none;
}

.list-ul-notice .item .item-date {
    float: left;
    width: 17%;
    line-height: 35px;
    font-size: 18px;
    font-weight: 700;
    color: #666666;
}

.list-ul-notice .item .item-msg {
    width: 70%;
    float: left;
}

.list-ul-notice .item .item-msg .item-title {
    /*display: -webkit-box;*/
    /*-webkit-box-orient: vertical;*/
    /*-webkit-line-clamp: 1;*/
    /*overflow: hidden;*/
    padding-right: 25px;
}

.list-ul-notice .item .item-msg a {
    color: #333333;
    height: 52px;
    line-height: 26px;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    overflow: hidden;
}

.list-ul-notice .item .item-msg a:hover {
    color: #248cc8;
}

.list-ul-notice .item .item-option {
    flex: 1;
    text-align: center;
    line-height: 120px;
    font-size: 16px;
}

.list-ul-notice .item .item-option a {
    color: rgb(102, 102, 102);
}

.list-ul-notice .item .item-option a:hover {
    color: #248cc8;
}

.list-ul-notice .item .item-msg .option a {
    line-height: 35px;
    font-size: 16px;
    font-weight: 500;
    color: rgb(102, 102, 102);
    text-decoration: none;
}

.list-ul-notice .item .item-msg .option a:hover {
    color: #248cc8;
}

.list-ul-notice .item .item-msg .post-date {
    display: inline-block;
    font-size: 16px;
    margin-top: 10px;
    margin-left: 5px;
    font-weight: 700;
}

.list-ul-notice .item .item-msg .item-content {
    position: relative;
    margin-top: 10px;
    padding-right: 25px;
    overflow: hidden;
    font-size: 14px;
    line-height: 20px;
    height: 60px;
}

.list-ul-notice .item .item-msg .item-content:after {
    content: '...';
    font-weight: bold;
    position: absolute;
    bottom: 0;
    right: 12px;
    padding-left: 10px;
    background: #fff;
}

/* page post notice end */

.sow-headline {
    font-weight: 700;
}

/* page post normal start */
.latest-post-wrapper {
    margin-left: 30px;
    border-bottom: 1px dashed #E0E0E0;
}

.latest-post-wrapper:last-child {
    border-bottom: none;
}

.latest-post-title-wrapper select, .latest-post-title-wrapper input[type='text'] {
    margin-left: 10px;
    min-width: 200px;
}

.latest-post-title-wrapper h1 {
    display: inline-block;
    width: 90%;
}

.latest-post-title-wrapper a {
    display: inline-block;
    width: 8%;
    font-size: 16px;
    color: #555555;
    text-align: right;
}

.latest-post-title-wrapper {
    width: 86%;
}

.latest-post-title-wrapper .wrap {
    height: 45px;
    margin: 0 auto;
}

.latest-post-title-wrapper .wrap select#major {
    width: 311px;
}

.latest-post-title-wrapper .wrap input#searchStr {
    width: 230px;
}

@media (max-width: 1533px) {
    .latest-post-title-wrapper .wrap select#major {
        width: 221px;
    }

    .latest-post-title-wrapper .wrap input#searchStr {
        width: 140px;
    }
}

@media (max-width: 1375px) {
    .latest-post-title-wrapper {
        width: 700px;
    }

    .latest-post-title-wrapper .wrap {
        width: 661px;
    }
}

.latest-post-wrapper .latest-post-wrapper-a {
    display: inline-block;
    padding-top: 4px;
    font-size: 16px;
    color: rgb(132, 132, 132);
    line-height: 24px;
    height: 24px;
    overflow: hidden;
}

.latest-post-wrapper .latest-post-wrapper-a:hover {
    color: #248cc8;
    font-weight: 700;
}

.latest-post-wrapper .latest-post-title-td a {
    display: inline-block;
    padding-top: 4px;
    font-size: 16px;
    color: rgb(132, 132, 132);
    line-height: 24px;
    height: 24px;
    overflow: hidden;
}

.latest-post-wrapper .latest-post-title-td a:hover {
    color: #248cc8;
    font-weight: 700;
}

.latest-post-wrapper .latest-post-download a {
    line-height: 20px;
}

.latest-post-wrapper .latest-post-wrapper-p {

}

.latest-post-wrapper a:hover {
    font-weight: 500;
    color: #248cc8;
}

.sow-headline {
    font-weight: 700;
}

/* page post normal end */

.entry-content a:hover {
    color: #248cc8;
}

/* common */

/* line-height */
.item-content-3line-24-block {
    line-height: 24px;
    height: 72px;
    overflow: hidden;
}

.item-content-2line-24-block {
    line-height: 24px;
    height: 48px;
    overflow: hidden;
}

.item-content-2line-20-block {
    line-height: 20px;
    height: 40px;
    overflow: hidden;
}

/* tab 重写 START */
.portlet > .portlet-title {
    position: relative;
}

.portlet > .portlet-title .more {
    position: absolute;
    font-size: 18px;
    right: 0;
    bottom: 10px;
}

.portlet > .portlet-title .more a {
    color: #000000;
    letter-spacing: 2px;
}

.portlet > .portlet-title .more a:hover {
    color: #0c91e5;
}

.portlet > .portlet-title > .nav-tabs > li {
    padding-top: 0;
}

.portlet > .portlet-title > .nav-tabs > li.active > a, .portlet > .portlet-title > .nav-tabs > li:hover > a {
    font-size: 28px;
    color: #000000;
    letter-spacing: 3px;
    padding: 12px 10px;
}

.portlet > .portlet-title > .nav-tabs > li > a {
    font-size: 28px;
    color: #000000;
    letter-spacing: 3px;
    padding: 12px 10px;
}

.portlet > .portlet-title > .nav-tabs#tab-change > li {
    width: auto;
    padding-top: 0;
	border-bottom: 4px solid rgb(33,150,243);
}

.portlet > .portlet-title > .nav-tabs#tab-change > li.active, .portlet > .portlet-title > .nav-tabs#tab-change > li:hover {
    width: auto;
}

.portlet > .portlet-title > .nav-tabs#tab-change > li.active > a, .portlet > .portlet-title > .nav-tabs#tab-change > li:hover > a {
    font-size: 28px;
    color: #000000;
    letter-spacing: 3px;
    padding: 12px 30px;
}

.portlet > .portlet-title > .nav-tabs#tab-change > li > a {
    font-size: 28px;
    color: #BBBBBB;
    letter-spacing: 3px;
    padding: 12px 30px;
}

/* tab 重写 END */
/* main 合作动态、通知公告 START */
.list-tzgg {

}

.list-tzgg li .item {
    border-bottom: 1px dashed #888888;
}

.list-tzgg li:last-child .item {
    border-bottom: none;
    margin-bottom: 40px;
}

.list-tzgg .item {
    float: left;
    width: 48%;
    margin-right: 2%;
    padding: 16px;
}

.list-tzgg .item .item-date {
    float: left;
    width: 60px;
    height: 60px;
    background: #2890EB;
    color: #ffffff;
    text-align: center;
}

.list-tzgg .item .item-date .date-day {
    display: block;
    height: 38px;
    width: 100%;
    font-size: 27px;
    line-height: 38px;
    border-bottom: 1px solid #ffffff;
}

.list-tzgg .item .item-date .date-ym {
    display: block;
    font-size: 12px;
    line-height: 22px;
}

.list-tzgg .item .item-msg {
    float: left;
}

.list-tzgg .item .item-msg .item-title {
    font-size: 20px;
    line-height: 25px;
    /*height: 25px;*/
    overflow: hidden;
    height: 50px;
}

.list-tzgg .item .item-msg .item-title a {
    color: #000000;
}

.list-tzgg .item .item-msg .item-title a:hover {
    color: #248cc8;
    text-decoration: none;
}

/* main 合作动态、通知公告 END */

/* main 合作专区 START */
.nav.nav-pills li {
    background: #F2F2F2;
    margin: 0;
    border: 1px solid #DDDDDD;
    padding-top: 0;
}

.nav.nav-pills.my-pill li {
    background: #FFFFFF;
    border: 1px solid #1C74F9;
}

.nav.nav-pills.my-pill li a {
    color: #1C74F9;
}

.nav.nav-pills li a {
    color: #333333;
    font-weight: 600;
    font-style: normal !important;
}

.nav.nav-pills li.active a {
    color: #ffffff;
    font-weight: 600;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background: #1C74F9;
}

.nav-tabs > li > a, .nav-pills > li > a {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

/* main 合作专区 END */

.tabbable-line > .nav-tabs > li.active {
    width: 100%;
}